Subject: [dispatch] draft-patel-dispatch-cpc-oli-parameter-02

From: "Patel, Milan" <[email-masked]>
Date: Wed, 10 Mar 2010 08:39:51 -0500

Hi,

My understanding is draft-patel-dispatch-cpc-oli-parameter-02 and the
Internet Draft for the DAI tel URI parameter are to be handled in a mini
working group. I am currently working with the authors of the DAI draft
to provide a charter. The latest version of the draft for CPC and OLI
tel URI parameters includes a syntax which as been approved by 3GPP and
within 3GPP CPC and OLI are a release 7 requirement. 

I am requesting for further comments on the draft. I am aware I need to
change my contact details on the draft. 

Best regards,

Milan